using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.BLL
{
    public class T_Sys_BanCallOut
    {
        private readonly DAL.T_Sys_BanCallOut dal = new DAL.T_Sys_BanCallOut();

        public bool Add(Model.T_Sys_BanCallOut model)
        {
            return dal.Add(model);
        }

        public bool Update(Model.T_Sys_BanCallOut model)
        {
            return dal.Update(model);
        }

        public Model.T_Sys_BanCallOut GetModel(int deptId)
        {
            return dal.GetModel(deptId);

        }
    }
}
